Carbon Orders
Create Order
After calling Get Quotes, you can create an order for a specific quote using its quote_id.
Please note that you also need an account_id to create an order. This account_id is provided by the Create Account endpoint. Ensure that the account_id used to create the order matches the one used to fetch the quotes.
This endpoint will return an order_id. Save this order_id to retrieve the order at a later date.
POST
Headers
Authorisation requires an API key in the header of the request. Please see this page for more information.
Request Fields
A unique ID assigned to the quote. This identifier is used to reference the quote within the system.
A unique ID assigned to the account. This identifier is used to reference the account within the system.
Response Fields
A unique ID assigned to the order. This identifier is used to reference the order within the system.

